* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

.navbar {
    width: 100%;
    border-bottom: 1px solid #eee;
}


/* TOP BAR */

.topbar {
    background: #fd7a15;
    color: #fff;
    text-align: center;
    padding: 8px;
    font-size: 14px;
}


/* NAV CONTAINER */

.nav-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 2%;
}


/* LEFT */

.nav-left {
    display: flex;
    align-items: center;
    gap: 15px;
}

.logo {
    height: 45px;
}


/* MENU */

.nav-menu {
    display: flex;
    gap: 30px;
}

.nav-menu a {
    text-decoration: none;
    color: #222;
    font-size: 17px;
}

.new {
    color: red;
    font-size: 12px;
    margin-left: 4px;
}


/* ICONS */

.nav-icons {
    display: flex;
    align-items: center;
    gap: 18px;
    font-size: 18px;
    cursor: pointer;
}

.cart {
    position: relative;
}

.count {
    position: absolute;
    top: -8px;
    right: -10px;
    background: black;
    color: white;
    font-size: 10px;
    padding: 2px 6px;
    border-radius: 50%;
}


/* MOBILE */

.menu-toggle {
    display: none;
    font-size: 22px;
    background: none;
    border: none;
    cursor: pointer;
}

.hero {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.slider {
    position: relative;
}


/* SLIDE */

.slide {
    position: absolute;
    width: 100%;
    height: 80vh;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.8s ease;
}

.slide.active {
    opacity: 1;
    position: relative;
}


/* IMAGE */

.slide img {
    width: 100%;
    height: 79vh;
    object-fit: contain;
}


/* CONTENT */

.content {
    position: absolute;
    color: #111;
}

.content h1 {
    font-size: 60px;
    font-weight: 700;
}

.content p {
    font-size: 18px;
    margin-bottom: 10px;
}

.content button {
    padding: 10px 20px;
    border: none;
    background: #0b1c2c;
    color: #fff;
    cursor: pointer;
}


/* POSITIONS */

.left {
    left: 5%;
    top: 40%;
}

.right {
    right: 8%;
    top: 45%;
    text-align: left;
}

.center {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.eco-header {
    /* max-width: 1200px; */
    margin: 0 auto 30px auto;
    padding: 0 2%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.eco-header h2 {
    font-size: 28px;
    line-height: 1.3;
}

.eco-header button {
    background: #fd7a15;
    color: #fff;
    border: none;
    padding: 10px 18px;
    border-radius: 6px;
    cursor: pointer;
}

.eco-section {
    padding: 50px 2%;
    background: #fff;
}

.eco-container {
    /* max-width: 1200px; */
    margin: auto;
    /* display: flex; */
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}


/* LEFT */

.eco-left {
    max-width: 300px;
}

.eco-left h2 {
    font-size: 28px;
    margin-bottom: 20px;
    line-height: 1.3;
}

.eco-left button {
    background: #fd7a15;
    color: #fff;
    border: none;
    padding: 12px 22px;
    border-radius: 6px;
    cursor: pointer;
}


/* GRID */

.eco-grid {
    /* max-width: 1200px; */
    margin: auto;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 30px;
}


/* ITEM */

.eco-item {
    text-align: center;
}

.circle {
    width: 160px;
    height: 160px;
    background: #eee;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    overflow: hidden;
}

.circle img {
    width: 67%;
}

.blue {
    background: #bcd3e6;
}

.eco-item p {
    margin-top: 10px;
    font-size: 15px;
}

.products {
    padding: 40px 2%;
    background: #fff;
}

.section-header {
    /* max-width: 1200px; */
    margin: 0 auto 20px auto;
    padding: 0 1.4%;
}

.section-header h2 {
    font-size: 28px;
    font-weight: 600;
    text-align: left;
}

.product-grid {
    /* max-width: 1200px; */
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.img-box {
    position: relative;
    width: 100%;
    height: 220px;
    overflow: hidden;
    border-radius: 10px;
}


/* FULL WIDTH IMAGE */

.product-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /* important */
}


/* CARD */

.card {
    background: #fff;
    border-radius: 12px;
    padding: 15px;
    text-align: left;
    transition: 0.3s;
}


/* IMAGE */

.wishlist {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #fff;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}


/* COLORS */

.colors {
    margin: 10px 0;
}

.dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 6px;
    border: 1px solid #ccc;
}

.beige {
    background: #d8cbb3;
}

.green {
    background: #4d5d3a;
}

.black {
    background: #222;
}


/* TEXT */

.card h3 {
    font-size: 15px;
    margin: 5px 0;
}

.rating {
    font-size: 13px;
    color: #aaa;
}

.rating span {
    color: #555;
    margin-left: 5px;
}


/* PRICE */

.price {
    margin: 10px 0;
    font-size: 16px;
    font-weight: 600;
}

.price del {
    font-size: 14px;
    color: #888;
    margin-left: 5px;
}

.off {
    background: #fd7a15;
    color: #fff;
    font-size: 12px;
    padding: 2px 6px;
    border-radius: 10px;
    margin-left: 5px;
}


/* BUTTON */

.card button {
    width: 100%;
    padding: 10px;
    border: none;
    background: #fd7a15;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
}

.footer {
    background: #000;
    color: #fff;
    padding: 35px 2%;
}

.footer-container {
    /* max-width: 1200px; */
    margin: auto;
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    gap: 40px;
}


/* LEFT */

.footer-logo {
    height: 40px;
    margin-bottom: 15px;
}

.footer-left p {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.5;
}


/* SOCIAL */

.socials {
    display: flex;
    gap: 10px;
}

.socials span {
    width: 35px;
    height: 35px;
    border: 1px solid #444;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0.3s;
}

.socials span:hover {
    background: #fff;
    color: #000;
}


/* COL */

.footer-col h4 {
    margin-bottom: 15px;
    font-size: 16px;
}

.footer-col a {
    display: block;
    color: #ccc;
    text-decoration: none;
    margin-bottom: 8px;
    font-size: 14px;
    transition: 0.3s;
}

.footer-col a:hover {
    color: #fff;
}


/* TAGLINE */

.tagline {
    margin-top: 20px;
    font-size: 24px;
}

.tagline span {
    color: #fa541c;
}


/* BOTTOM */

.footer-bottom {
    border-top: 1px solid #222;
    margin-top: 30px;
    padding-top: 15px;
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: #aaa;
}

.story-section {
    background: #0a0a0a;
    color: #fff;
    padding: 80px 20px;
    text-align: center;
}


/* TOP */

.story-top h2 {
    font-size: 38px;
    margin-bottom: 10px;
}

.story-top p {
    color: #aaa;
    margin-bottom: 20px;
}

.story-btn {
    padding: 12px 25px;
    border: none;
    background: #fd7a15;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.3s;
}

.story-btn:hover {
    background: #fd7a15;
    color: #fff;
}


/* GRID */

.story-grid {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}


/* CARD */

.story-card {
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 30px 20px;
    border-radius: 15px;
    backdrop-filter: blur(10px);
    transition: 0.4s;
    position: relative;
    overflow: hidden;
}


/* HOVER EFFECT */

.story-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, #fd7a1552, transparent);
    transition: 0.5s;
}

.story-card:hover::before {
    left: 100%;
}

.story-card:hover {
    transform: translateY(-10px) scale(1.02);
    border-color: #ff2b2b;
}


/* ICON */

.icon {
    font-size: 30px;
    margin-bottom: 15px;
}


/* TEXT */

.story-card h3 {
    margin-bottom: 10px;
}

.story-card p {
    font-size: 14px;
    color: #bbb;
    line-height: 1.6;
}

.brand-section {
    padding: 60px 20px;
    background: #f7f7f7;
    text-align: center;
    overflow: hidden;
}

.brand-title {
    font-size: 28px;
    margin-bottom: 30px;
    position: relative;
}

.brand-title::after {
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    background: #ddd;
    margin: 10px auto 0;
}


/* SLIDER */

.brand-slider {
    overflow: hidden;
    position: relative;
}


/* TRACK */

.brand-track {
    display: flex;
    width: fit-content;
    animation: scroll 20s linear infinite;
}


/* ITEM */

.brand {
    min-width: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.brand img {
    max-width: 140px;
    filter: grayscale(100%);
    opacity: 0.7;
    transition: 0.3s;
}


/* HOVER EFFECT */

.brand img:hover {
    filter: grayscale(0);
    opacity: 1;
    transform: scale(1.1);
}


/* PAUSE ON HOVER */

.brand-slider:hover .brand-track {
    animation-play-state: paused;
}


/* ANIMATION */

@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.hero-banner12 {
    width: 100%;
    background: #000;
}

.banner-container12 {
    /* max-width: 1584px; */
    margin: auto;
    position: relative;
    overflow: hidden;
    /* border-radius: 12px; */
}


/* IMAGE */

.banner-img12 {
    width: 100%;
    height: auto;
    display: block;
    transition: 0.5s;
}


/* HOVER ZOOM EFFECT */

.banner-container12:hover .banner-img {
    transform: scale(1.03);
}


/* RESPONSIVE */

@media(max-width:768px) {
    .logo {
        height: 35px;
    }
    .hero-banner12 {
        padding: 10px;
    }
}


/* RESPONSIVE */

@media(max-width:768px) {
    .brand {
        min-width: 120px;
    }
    .brand img {
        max-width: 90px;
    }
}


/* RESPONSIVE */

@media(max-width:1000px) {
    .story-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:600px) {
    .story-grid {
        grid-template-columns: 1fr;
    }
    .story-top h2 {
        font-size: 28px;
    }
}


/* RESPONSIVE */

@media(max-width:900px) {
    .footer-container {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
    .footer-bottom {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
}

@media(max-width:600px) {
    .footer-container {
        grid-template-columns: 1fr;
    }
    .footer-left {
        text-align: center;
    }
    .socials {
        justify-content: center;
    }
}


/* RESPONSIVE */

@media(max-width:900px) {
    .product-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}


/* RESPONSIVE */

@media(max-width:900px) {
    .eco-container {
        flex-direction: column;
        align-items: flex-start;
    }
    .eco-left {
        width: 100%;
        display: block;
        justify-content: space-between;
        align-items: center;
    }
    .eco-left h2 {
        font-size: 22px;
    }
    .eco-header {
        flex-direction: row;
    }
    .eco-header h2 {
        font-size: 20px;
    }
    .eco-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .circle {
        width: 120px;
        height: 120px;
    }
}


/* MOBILE */

@media(max-width:768px) {
    .card {
        padding: 0px!important;
    }
    .product-grid {
        gap: 20px!important;
    }
    .slide {
        height: 85vh;
    }
    .slide img {
        height: 85vh;
    }
    .content h1 {
        font-size: 32px;
    }
    .right {
        right: 5%;
        top: 55%;
    }
    .left {
        top: 35%;
    }
}


/* RESPONSIVE */

@media(max-width:900px) {
    .menu-toggle {
        display: block;
    }
    .nav-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #fff;
        flex-direction: column;
        display: none;
        padding: 15px;
        border-top: 1px solid #eee;
    }
    .nav-menu a {
        padding: 10px 0;
        border-bottom: 1px solid #eee;
    }
    .nav-menu.active {
        display: flex;
    }
}